{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "განახლებისთვის ხელახლა ჩატვირთეთ განახლება — Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook გაშვებულია ლანგარზე",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "ეფექტურობის მოკვლევის დაწყება",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "ეფექტურობის მოკვლევის გაჩერება",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "ეფექტურობის მონიტორინგის ჩართვა",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1 წუთის განმავლობაში ეფექტ. მოკვლევის ჩაწერა",
  "idSystemTrayPopupMenuRecordingTraceTitle": "მიმდინარეობს მოკვლევის ჩაწერა...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "ქსელური მოკვლევის დაწყება",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "ქსელური მოკვლევის გაჩერება",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "მეხსიერების მოკვლევის დაწყება",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "მეხსიერების მოკვლევის გაჩერება",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Heap Snapshot-ის გადაღება",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Heap Snapshot-ის გადაღება...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "ნაგვის შეგროვება",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "ნაგვის შეგროვება...",
  "idSystemTrayPopupMenuMinimizeTitle": "დამალვა ჩაკეცვისას",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook ჩაკეცილია",
  "idSystemTrayNotificationMessageOnMinimize": "როცა Outlook-ის ფანჯარა ჩაკეცილია, მისი აღდგენა შესაძლებელია ამ ხატულაზე დაწკაპუნებით.",
  "idSystemTrayNotificationTitleRestartRecommended": "რეკომენდებულია ხელახლა ჩართვა",
  "idSystemTrayNotificationMessageRestartRecommended": "ჩვენ აღმოვაჩინეთ, რომ თქვენი სესია მოიხმარს უჩვეულოდ დიდ მეხსიერებას. დააწკაპუნეთ აქ Outlook-ის ხელახლა ჩასართავად.",
  "idSystemTrayNotificationTitleContactSupport": "გირჩევთ, დაუკავშირდეთ მხარდაჭერის სამსახურს",
  "idSystemTrayNotificationMessageContactSupport": "Outlook წარსულში მეხსიერების პრობლემას წააწყდა. დაგვეხმარეთ ამის შესახებ მოხსენებით დახმარების გამოყენებით | მხარდაჭერა.",
  "idSystemTrayNotificationTitleCollectingLogs": "ჟურნალები გროვდება",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook აგროვებს ჟურნალებს. მალე მიიღებთ ZIP-ფაილს ახალ ფანჯარაში.",
  "idSystemTrayPopupMenuQuitTitle": "შეწყვეტა",
  "idSystemTrayPopupMenuQuitTitle.comment": "გასვლის ვარიანტის ტექსტი სისტემის ლანგრის გამოტანილ სარკმელზე",
  "idSystemTrayPopupMenuStorePromptTitle": "აპის შიდა შენახვის გადახედვის მოთხოვნა",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "ტექსტი შენახვის მოთხოვნის ვარიანტისთვის სისტემის ლანგრის კონტექსტურ სარკმელში, შიდა გამოყენებისთვის",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "ჟურნალების შეგროვება",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "ტექსტი ანაბეჭდის ანგარიშის აღებისთვის არის სისტემის ლანგრის კონტექსტურ სარკმელში",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "მიმდინარეობს შეგროვება...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "ანაბეჭდის გადაღების ტექსტი არის სისტემის ლანგრის კონტექსტურ სარკმელში",
  "idInstallerOfflineMessage": "გასაგრძელებლად დაუკავშირდით ინტერნეტს.",
  "idInstallerOfflineMessage.comment": "ტექსტი ჩვენს ინსტალატორში, რომელიც აცნობებს მომხმარებელს, რომ ინსტალაციის გასაგრძელებლად საჭიროა ქსელის კავშირი",
  "idInstallerOfflineCancelButtonText": "გაუქმება",
  "idInstallerOfflineCancelButtonText.comment": "გაუქმების ღილაკის ტექსტი, რომელიც გამოჩნდება შეტყობინების ქვეშ და აცნობებს მომხმარებელს, რომ ინსტალაციის გასაგრძელებლად საჭიროა ქსელის კავშირი",
  "idrestartOutlookPromptTitle": "Outlook-ის ხელახლა ჩართვა",
  "idrestartOutlookPromptMessage": "გაგრძელებამდე შეინახეთ ნამუშევარი.",
  "idSystemTrayPopupMenuAccessibilityTitle": "დამხმარე საშუალებები",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "აპის კეში-მეხსიერების შიდა ინფორმაცია",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob შიდა ინფორმაცია",
  "idSystemTrayPopupMenuFlagsTitle": "ალმები",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "ჰისტოგრამები",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB შიდა ინფორმაცია",
  "idSystemTrayPopupMenuInspectTitle": "შემოწმება",
  "idSystemTrayPopupMenuMediaInternalsTitle": "მედიის შიდა ინფორმაცია",
  "idSystemTrayPopupMenuTracingTitle": "ტრასირება",
  "idSystemTrayPopupMenuSurfTitle": "დათვალიერება",
  "idSystemTrayPopupMenuPolicyTitle": "წესები",
  "idNavigationBlockedDueToZone": "Outlook-მა დაბლოკა წვდომა ინტერნეტ ზონის ფაილების ბმულებზე",
  "idSystemTrayPopupMenuTaskManagerTitle": "ბრაუზერის დავალებათა მმართველი",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "სერვისის შიდა თანამშრომლები",
  "idSystemTrayNotificationTitleNotifySafeMode": "უსაფრთხო რეჟიმი",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook გაშვებულია უსაფრთხო რეჟიმში, შეზღუდული ფუნქციურობით.",
  "idSafeModeNotificationTitle": "Outlook-ის უსაფრთხო რეჟიმი",
  "idSafeModeWarningMessage": "Outlook გადაიტვირთება 1 დღეში. შეინახეთ ყველა მიმდინარე სამუშაო.",
  "idSafeModeRestartWarningMessage": "Outlook გადაიტვირთება 2 წუთში. შეინახეთ ყველა მიმდინარე სამუშაო.",
  "idSafeModeRestartMessage": "მიმდინარეობს Outlook-ის გადატვირთვა.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "აღდგენის რეჟიმი",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook გაშვებულია აღდგენის რეჟიმში, შეზღუდული ფუნქციურობით.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "დიაგნოსტიკური მოკვლევა დაწყებულია",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "დიაგნოსტიკური მოკვლევა შესრულებულია",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "ეფექტურობის მოკვლევა დაწყებულია",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "ეფექტურობის მოკვლევა დასრულებულია",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "ეფექტურობის დროული მოკვლევა დაიწყო 1 წუთის განმავლობაში",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Heap Snapshot-ის შეგროვება. შესაძლოა, აპი დროებით არ რეაგირებდეს.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Heap Snapshot დასრულებულია",
  "idSystemTrayNotificationMessageStartNetworkTracing": "ქსელის ტრასირება დაწყებულია",
  "idSystemTrayNotificationMessageStopNetworkTracing": "ქსელის ტრასირება დასრულებულია",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 ჟურნალის შეგროვების დაწყება",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 ჟურნალის შეგროვების გაჩერება",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 ჟურნალის შეგროვება დაიწყო",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 ჟურნალის შეგროვება დასრულდა",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW Trace-ის დაწყება",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW Trace-ის გაჩერება",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW კვალი დაიწყო",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW კვალი დასრულდა",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "დაიწყეთ WebView2 ETW კვალი (გაუშვით ადმინისტრატორის სტატუსით)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace მოითხოვს ადმინისტრატორის პრივილეგიებს. ხელახლა ჩართეთ Outlook ადმინისტრატორის სტატუსით."
}